Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » How to get started with Teneo?
How to get started with Teneo? [message #78945] Mon, 09 April 2007 21:40 Go to next message
No real name is currently offline No real nameFriend
Messages: 15
Registered: July 2009
Junior Member
Based on reading the page:

http://www.eclipse.org/emft/downloads/?project=teneo

it looks like, to get started with Teneo, one needs to:

1. Install JDK 1.5
2. Get Eclipse 3.3
3. Get EMF 2.3.0
4. Get Teneo 0.8.0

Is this accurate?

What is the update manager URL for Teneo?
Re: How to get started with Teneo? [message #78954 is a reply to message #78945] Tue, 10 April 2007 04:01 Go to previous message
Martin Taal is currently offline Martin TaalFriend
Messages: 5468
Registered: July 2009
Senior Member
And you need the hibernate or jpox jars (and their dependencies).

The update manager is:
http://download.eclipse.org/technology/emft/updates/site-int erim.xml

gr. Martin

Grant wrote:
> Based on reading the page:
>
> http://www.eclipse.org/emft/downloads/?project=teneo
>
> it looks like, to get started with Teneo, one needs to:
>
> 1. Install JDK 1.5
> 2. Get Eclipse 3.3
> 3. Get EMF 2.3.0
> 4. Get Teneo 0.8.0
>
> Is this accurate?
>
> What is the update manager URL for Teneo?
>


--

With Regards, Martin Taal

Springsite/Elver.org
Office: Hardwareweg 4, 3821 BV Amersfoort
Postal: Nassaulaan 7, 3941 EC Doorn
The Netherlands
Tel: +31 (0)84 420 2397
Fax: +31 (0)84 225 9307
Mail: mtaal@springsite.com - mtaal@elver.org
Web: www.springsite.com - www.elver.org
Re: How to get started with Teneo? [message #604508 is a reply to message #78945] Tue, 10 April 2007 04:01 Go to previous message
Martin Taal is currently offline Martin TaalFriend
Messages: 5468
Registered: July 2009
Senior Member
And you need the hibernate or jpox jars (and their dependencies).

The update manager is:
http://download.eclipse.org/technology/emft/updates/site-int erim.xml

gr. Martin

Grant wrote:
> Based on reading the page:
>
> http://www.eclipse.org/emft/downloads/?project=teneo
>
> it looks like, to get started with Teneo, one needs to:
>
> 1. Install JDK 1.5
> 2. Get Eclipse 3.3
> 3. Get EMF 2.3.0
> 4. Get Teneo 0.8.0
>
> Is this accurate?
>
> What is the update manager URL for Teneo?
>


--

With Regards, Martin Taal

Springsite/Elver.org
Office: Hardwareweg 4, 3821 BV Amersfoort
Postal: Nassaulaan 7, 3941 EC Doorn
The Netherlands
Tel: +31 (0)84 420 2397
Fax: +31 (0)84 225 9307
Mail: mtaal@springsite.com - mtaal@elver.org
Web: www.springsite.com - www.elver.org
Previous Topic:How to get started with Teneo?
Next Topic:Teneo: getChoiceOfValues(Object object) very long...
Goto Forum:
  


Current Time: Fri Oct 30 18:33:16 GMT 2020

Powered by FUDForum. Page generated in 0.07737 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top